Login
Newsletter
Werbung

Sicherheit: Zahlenüberlauf in PuTTY
Aktuelle Meldungen Distributionen
Name: Zahlenüberlauf in PuTTY
ID: FEDORA-2015-3d17682c15
Distribution: Fedora
Plattformen: Fedora 23
Datum: Di, 1. Dezember 2015, 22:20
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5309
Applikationen: PuTTY

Originalnachricht

Name        : putty
Product : Fedora 23
Version : 0.66
Release : 1.fc23
URL : http://www.chiark.greenend.org.uk/~sgtatham/putty/
Summary : SSH, Telnet and Rlogin client
Description :
Putty is a SSH, Telnet & Rlogin client - this time for Linux.

-------------------------------------------------------------------------------
-
Update Information:

This is new version of putty. ---- This is an update fixing integer overflow
and buffer underrun in erase characters (ECH) handling.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1279425 - CVE-2015-5309 putty: Integer overflow and buffer
underrun in terminal emulator's ECH handling
https://bugzilla.redhat.com/show_bug.cgi?id=1279425
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update putty' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung